Subject: bug#44772: [[email-masked]: bug#44772: 2 test failures in automake 1.16.3]

From: Reuben Thomas <[email-masked]>
Date: Fri, 4 Dec 2020 22:12:45 +0000

I just noticed while updating to look at something else that a version of
my patch seems to have been applied, but with a misleading commit message.

It has my name on it, commit 7581ec208. But I don't think I had anything to
do with that commit!

The commit log says: "reverse -newer test". But it is not reversed: it is
changed from "C file newer than Vala file" to "C file not older than Vala
file".

If this change is documented elsewhere it might be worth noting this. It's
a little unfortunate that the git log will forever be misleading…

-- 
https://rrt.sc3d.org